<?php

use App\Modules\TurkmenNumberFormatter\Repositories\TurkmenNumberFormatter;

/**
 * Written format of money in turkmen
 */
function moneyFormatInTurkmenLetter(int|float|string $money): string
{
    return TurkmenNumberFormatter::format(floatval($money));
}
